@charset "utf-8";/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
@font-face {
	font-family: 'Times New Roman';
	src: url('fonts/TimesNewRomanPSMT.eot');
	src: url('fonts/TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'), url('fonts/TimesNewRomanPSMT.woff') format('woff'), url('fonts/TimesNewRomanPSMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.header_top {
	background: #632c88;
}
.header_top_left_section {
	width: 50%;
	float: left;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 43px;
}
.header_top_left_section span {
	padding-right: 10px;
}
.header_top_left_section span a {
	color: #fff !important;
}
.header_top_right_section {
	width: 50%;
	float: left;
	text-align: right;
}
.top_cart {
	background: #99ff00;
	padding: 10px;
	text-align: center;
}
.top_cart {
	width: 53px;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	background: #99ff00;
	padding: 5px 0;
	text-align: center;
	color: #622c88;
	font-size: 12px;
}
.top_cart_menu {
	float: right;
}
.top_cart_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top_cart_menu ul li {
	float: left;
	margin: 11px 13px;
}
.top_cart_menu ul li a {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.top_cart_menu ul li a:hover, .menu ul li.active a {
	color: #fff;
}
.logo_section {
	text-align: center;
	padding-right: 14%;
}
.logo {
	position: absolute;
	z-index: 999;
	top: -3px;
}
.banner_section {
	position: relative;
}
.menu {
	background: #f16922;
	text-align: center;
	border-top: 3px solid #99ff00;
}
.menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.menu ul li {
	float: none;
	display: inline;
	margin: 25px 20px;
}
.menu ul li a {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.menu ul li a:hover, .menu ul li.active a {
	color: #99ff00;
}
.home_bottom_section {
	text-align: center;
}
.home_bottom_one_fourth {
	width: 25%;
	float: left;
}
.home_bottom_one_half {
	width: 50%;
	float: left;
}
.pinkbg {
	background: #ed3f92;
	padding: 4% 2%;
	color: #fff;
	height: 328px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
}
.whitebg {
	background: #fff;
	padding: 4% 1%;
	color: #000;
	height: 328px;
	font-family: 'Times New Roman';
	font-size: 22px;
	font-style: italic;
	font-weight: 300;
}
.whitebg span {
	font-weight: bold;
	text-transform: uppercase;
}
.home_bottom_purple_section {
	background: #632c88;
	float: left;
	width: 100%;
}
.home_bottom_purple_section_container {
	padding: 9% 6%;
	color: #fff;
	text-align: center;
}
.home_bottom_purple_section_container .about_title {
	height: 45px;
	position: relative;
	z-index: 1;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
}
.home_bottom_purple_section_container .about_title:before {
	content: "";
	position: absolute;
	left: 46%;
	bottom: 0;
	height: 1px;
	width: 60px;
	border-bottom: 1px solid #ffff00;
}
.home_bottom_purple_section_container .about_content {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
	margin: 30px 0;
}
.home_welcome_section {
	width: 100%;
	float: left;
	text-align: center;
	padding: 30px 0;
}
.home_welcome_section .welcome_title {
	height: 60px;
	position: relative;
	z-index: 1;
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #632c88;
	text-transform: uppercase;
}
.home_welcome_section .welcome_title:before {
	content: "";
	position: absolute;
	left: 47%;
	bottom: 0;
	height: 1px;
	width: 60px;
	border-bottom: 2px solid #ed3f92;
}
.home_welcome_section .welcome_content {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	margin-top: 25px;
	color: #5d5c5c;
}
.home_welcome_section .welcome_content2 {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #ed3f92;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.home_welcome_section .welcome_button {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #632c88;
	text-transform: uppercase;
	border: 2px solid #f16922;
	padding: 10px 22px;
	text-decoration: none;
	transition: 0.6s;
}
.home_welcome_section .welcome_button:hover {
	color: #fff;
	background: #632c88;
}
.home_guarantee_section {
	width: 100%;
	float: left;
	background: #f16922;
}
.home_guarantee_section .one_half {
	width: 50%;
	float: left;
	background: #f16922;
}
.home_guarantee_section .content_area {
	padding: 5% 2% 2% 10%;
}
.home_guarantee_section .guarantee_heading {
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #ffff00;
	text-transform: uppercase;
}
.home_guarantee_section .guarantee_bottom {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}
.home_guarantee_section .guarantee_contact {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
	color: #ffff00;
	text-transform: uppercase;
}
.home_guarantee_section .guarantee_contact span {
	color: #fff;
}
.home_guarantee_section .guarantee_contact span a {
	color: #fff;
	text-decoration: none;
	transition: all 0.6s ease 0s;
}
.home_guarantee_section .guarantee_contact span a:hover {
	color: #ffff00;
}
.happy_customers_section {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 30px;
}
.happy_customers_section .customer_title {
	height: 50px;
	position: relative;
	z-index: 1;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #f16922;
	text-transform: uppercase;
}
.happy_customers_section .customer_title:before {
	content: "";
	position: absolute;
	left: 47%;
	bottom: 0;
	height: 1px;
	width: 60px;
	border-bottom: 2px solid #632c88;
}
.happy_customers_gallery {
	margin-top: 30px;
}
.happy_customers_gallery_thumb {
	width: 25%;
	float: left;
}
.footer_main {
	width: 100%;
	float: left;
	background: url("../images/footer_bg.jpg") #333333 no-repeat center;
	background-size: cover;
	padding: 25px 0;
	margin-top: 5px;
	text-align: center;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
}
.footer_main a {
	color: #fff;
	text-decoration: none;
	transition: all 0.6s ease 0s;
}
.footer_main a:hover {
	color: #f16922;
}
.ms-slide-info {
	position: absolute !important;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	text-align: right;
	height: auto !important;
}
.slider_inner {
	padding: 10px 100px 10px 10px;
}
.slider_heading {
	font-family: 'Times New Roman';
	font-size: 35px;
	color: #99ff00;
	font-style: italic;
}
.slider_bodytext {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
}
.slideshowlink {
	display: none;
}
.ngg-gallery-thumbnail {
	background-color: #fff;
	border: none !important;
	margin: 0px !important;
	max-width: 100% !important;
	text-align: center;
}
.ngg-gallery-thumbnail a {
	border: medium none;
	box-shadow: none;
	display: block;
	margin: 0px !important;
}
.ngg-gallery-thumbnail-box {
	float: left;
	max-width: 100% !important;
	width: 25%;
}
.affix {
	top: 0;
	width: 100%;
	z-index: 999;
}
.affix + .container-fluid {
	padding-top: 70px;
}
.page .entry-title {
	font-family: oswald;
	font-weight: 600;
	text-align: center;
	position: relative;
	margin: 0px 0 40px;
	line-height: 50px;
}
.page .entry-title::before {
	background: #ff44a5 none repeat scroll 0 0;
	bottom: -1px;
	content: "";
	height: 2px;
	margin: 0 3%;
	position: absolute;
	width: 5%;
}
.about-content {
	color: #ff44a5;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 30px 0;
	text-align: justify;
}
.about-services {
	background: rgba(0, 0, 0, 0) url("../images/service-bg.jpg") repeat fixed 0 0;
	padding: 50px 0;
}
.service-box {
	height: 390px;
	padding: 30px;
}
.box-text {
	color: #ffffff;
	font-size: 15px;
}
.box-text1 {
	color: #000000;
	font-size: 15px;
}
.our-team {
	padding-top: 50px;
}
.team-heading {
	color: #632c89;
	font-family: oswald;
	font-size: 33px;
	font-weight: 600;
	line-height: 50px;
	margin: 0 0 40px;
	position: relative;
	text-align: center;
}
.team-heading::before {
	background: #ff44a5 none repeat scroll 0 0;
	bottom: -1px;
	content: "";
	height: 2px;
	margin: 0 3%;
	position: absolute;
	width: 5%;
}
.team-member-heading {
	color: #99ff00;
	font-size: 25px;
	font-weight: 600;
	text-align: center;
}
.team-box {
	border: 10px solid #ffff00;
	border-radius: 50%;
	height: 375px;
	padding: 35px;
	text-align: center;
	width: 375px;
	position: relative
}
.team-box-text {
	color: #fff;
	height: 200px;
}
.service-area {
	background: #eee none repeat scroll 0 0;
	padding: 40px 0;
}
.service-content {
	color: #f16922;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 30px 0;
	text-align: justify;
}
.services-box {
	margin-bottom: 30px;
	padding-left: 105px;
	position: relative;
}
.service-icon {
	background: #632c88 none repeat scroll 0 0;
	border-radius: 50%;
	color: #ffffff;
	font-size: 40px;
	height: 85px;
	left: 0;
	line-height: 85px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 85px;
}
.service-subtitle {
	color: #ed4093;
	font-family: "Oswald";
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.03em;
	line-height: 20px;
	margin-bottom: 15px;
}
.service-details {
	color: #555555;
	font-size: 15px;
	font-weight: 500;
	height: auto;
	letter-spacing: 0.03em;
	line-height: 20px;
}
.service-icon > img {
	width: 50%;
}
.guarantee_contact a {
	color: #ffff00;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	text-decoration: none !important;
}
.one_half img {
	width: 100%;
}
.contact-left {
	margin-bottom: 3%;
	padding-left: 5%;
}
.contact-input {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-input input {
	border: 1px solid #ED3F94 !important;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	width: 100%;
}
.contact-textarea {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-textarea textarea {
	border: 1px solid #ED3F94 !important;
	border-radius: 0 !important;
	color: #6f6f6f;
	font-family: "Source Sans Pro", sans-serif;
	height: 155px;
}
.contact-btn input {
	background: #EF6824 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px !important;
	text-transform: none !important;
}
.contact_right {
	border: 2px solid #f3f3f3 !important;
	padding: 10px 15px;
}
.contact_right_content {
	border-bottom: 2px solid #f3f3f3;
	padding-bottom: 10px;
	margin-top: 10px;
}
.contact_right_content:last-child {
	border-bottom: 0px;
}
.contact_right_content_left {
	width: 16%;
	float: left;
}
.contact_right_content_right {
	width: 84%;
	float: left;
	padding-left: 10px;
}
.contact_right_content_right_heading {
	font-family: "Source Sans Pro", sans-serif;
	color: #632c88;
	font-size: 18px;
	font-weight: 700px;
	text-transform: uppercase;
}
.contact_right_content_right_bodytext {
	color: #9a9a9a;
}
.contact_right_content_right_bodytext a {
	color: #9a9a9a;
	text-decoration: none !important;
}
.contact_right_content_right_bodytext a:hover {
	color: #9a9a9a;
	text-decoration: none !important;
}
.woocommerce #secondary {
	display: none;
}
#container {
	width: 85%;
	margin: 0 auto;
}
.woocommerce-breadcrumb {
	margin: 45px 0 0 !important;
}
.woocommerce ul.products li {
	text-align: center !important;
}
.woocommerce ul.products li h3 {
	color: #632c88;
	font-size: 22px !important;
	font-family: oswald;
}
.woocommerce ul.products li .price {
	color: #000 !important;
	font-size: 18px !important;
	font-weight: bold !important;
}
.woocommerce ul.products li .add_to_cart_button, .woocommerce ul.products li .add_to_cart_button:hover {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
	padding: 15px 25px !important;
}
.single-product .price {
	color: #000 !important;
	font-weight: bold !important;
}
.single-product table.variations td.label {
	color: #000 !important;
	font-size: 16px !important;
}
.single-product table.variations .reset_variations {
	color: #000 !important;
	font-size: 16px !important;
	font-weight: bold !important;
}
.single-product .woocommerce-variation-price {
	margin: 0 0 25px !important;
}
.single-product button.single_add_to_cart_button {
	background: #f16922 !important;
	border-radius: 0 !important;
	font-size: 20px !important;
}
.single-product .quantity input {
	height: 44px !important;
}
.single-product #tab-description strong {
	color: #f16922 !important;
	font-size: 22px !important;
}
.single-product .form-submit input {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
	font-size: 18px !important;
}
.single-product .woocommerce-message a.wc-forward {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.ngg-gallery-thumbnail img {
	width: 100% !important;
}
.inner-banner img {
	width: 100%;
}
.woocommerce-cart .product-name a {
	color: #632c88 !important;
	font-weight: bold !important;
}
.woocommerce-cart .actions .coupon input#coupon_code {
	height: 31px !important;
	width: 120px !important;
}
.woocommerce-cart .actions .coupon input.button, .woocommerce-cart .actions .coupon input.button:hover {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.woocommerce-cart .actions input.button, .woocommerce-cart .actions input.button:hover {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	background: #f16922 !important;
	border-radius: 0 !important;
	float: right !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	background: #632c88 !important;
}
.woocommerce-cart .woocommerce-message a {
	color: #632c88 !important;
	font-weight: bold !important;
	margin-left: 15px !important;
}
.woocommerce-cart .return-to-shop a.wc-backward {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.woocommerce-cart .woocommerce-message .wc-forward {
	background: #f16922;
	border-radius: 0;
	color: #fff !important;
}
.woocommerce-checkout a.about_paypal {
	color: #632c88 !important;
	margin-left: 15px !important;
	font-weight: bold !important;
}
.woocommerce-checkout input#place_order {
	background: #632c88 !important;
	border-radius: 0 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation a {
	color: #632c88 !important;
	font-weight: bold !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	position: relative !important;
	list-style-type: none !important;
	padding: 0 0 0 15px !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li::before {
	background: #f16922 !important;
	content: "" !important;
	position: absolute !important;
	height: 10px !important;
	width: 10px !important;
	left: 0 !important;
	top: 8px !important;
}
.woocommerce-account .woocommerce-MyAccount-content a {
	color: #632c88 !important;
	font-weight: bold !important;
}
.woocommerce-account .woocommerce-Message a.woocommerce-Button {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.woocommerce-account .woocommerce-EditAccountForm input.woocommerce-Button {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.woocommerce-account .login input.woocommerce-Button {
	background: #f16922 !important;
	border-radius: 0 !important;
	color: #fff !important;
	margin-right: 15px !important;
}
.woocommerce-account .login .woocommerce-LostPassword a {
	color: #632c88 !important;
	font-weight: bold !important;
}
.woocommerce-pagination {
	margin: 35px 0 30px;
}
.woocommerce-pagination ul li {
	font-size: 20px !important;
}
.woocommerce-pagination ul li a {
	color: #000 !important;
	width: 40px;
	height: 40px;
}
.page-numbers.current {
	background: #632c88 !important;
	color: #fff !important;
	width: 40px;
}

/*=========== Responsive ===========*/

@media only screen and (max-width : 320px) {
.menu {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	min-height: 50px;
}
.logo_section {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 5px;
	width: 60px;
}
.logo {
	top: -13px;
}
.menu-toggle {
	background-color: transparent !important;
}
.menu ul li a {
	line-height: 5px;
	font-size: 17px;
	padding: 0px !important;
}
.primary-navigation {
	padding-top: 0px !important;
}
.primary-navigation.toggled-on {
	padding: 55px 0 0px !important;
}
.header_top {
	margin-top: 50px;
}
.header_top_left_section {
	width: 100%;
	line-height: inherit;
	font-size: 12px;
	margin-top: 20px;
}
/*.header_top_left_section span {
    padding-right: 0px;
    width: 100%;
    display: inline-block;
}*/
.header_top_right_section {
	width: 100%;
	text-align: left;
}
.top_cart_menu {
	float: none;
}
.top_cart_menu ul li {
	margin: 11px 17px 11px 0;
}
.top_cart {
	margin-top: 5px;
}
.slider_inner {
	padding: 10px;
}
.slider_heading {
	font-size: 16px;
}
.slider_bodytext {
	font-size: 12px;
}
.home_bottom_one_fourth {
	width: 100%;
}
.pinkbg {
	padding: 20px 15px;
	height: auto;
}
.whitebg {
	height: auto;
}
.home_bottom_one_half {
	width: 100%;
}
.home_welcome_section .welcome_title {
	font-size: 22px;
}
.home_welcome_section .welcome_title::before {
	left: 40%;
}
.home_welcome_section .welcome_content {
	font-size: 18px;
}
.home_guarantee_section .content_area {
	padding: 15px;
}
.home_guarantee_section .one_half {
	width: 100%;
}
.happy_customers_section .customer_title {
	font-size: 22px;
}
.happy_customers_section .customer_title::before {
	left: 40%;
}
.ngg-gallery-thumbnail-box {
	width: 50% !important;
}
.page .entry-title {
	font-size: 25px;
}
.page .entry-title::before {
	margin: 0 12%;
	width: 10%;
}
.about-content {
	margin: 0;
	padding: 0;
}
.about-image {
	padding: 0px;
	margin-bottom: 30px;
}
.service-box {
	height: auto;
	padding: 20px;
	margin-top: 15px;
}
.team-heading::before {
	margin: 0 15%;
	width: 12%;
}
.team-box {
	border: 5px solid #ffff00;
	height: 380px;
	padding: 35px 25px;
	width: 270px;
	margin-top: 20px;
}
.team-member-heading {
	font-size: 17px;
}
.team-box-text {
	font-size: 13px;
}
.service_block_mid_image {
	margin-bottom: 30px;
}
.service-image {
	margin-bottom: 30px;
}
.contact-input {
	padding: 0px;
}
.contact-textarea {
	padding: 0px;
}
.contact-right {
	margin-top: 30px;
}
.woocommerce-ordering {
    float: left !important;
}
.woocommerce ul.products li {
    width: 100% !important;
}
.woocommerce-cart .woocommerce form {
    overflow-x: scroll;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 18px !important;
}
.woocommerce-checkout a.about_paypal {
    margin-left: 0 !important;
    float: left !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.menu {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	min-height: 50px;
}
.logo_section {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 5px;
	width: 60px;
}
.logo {
	top: -13px;
}
.menu-toggle {
	background-color: transparent !important;
}
.menu ul li a {
	line-height: 5px;
	font-size: 17px;
	padding: 0px !important;
}
.primary-navigation {
	padding-top: 0px !important;
}
.primary-navigation.toggled-on {
	padding: 55px 0 0px !important;
}
.header_top {
	margin-top: 50px;
}
.header_top_left_section {
	width: 100%;
	line-height: inherit;
	font-size: 12px;
	margin-top: 20px;
}
/*.header_top_left_section span {
    padding-right: 0px;
    width: 100%;
    display: inline-block;
}*/
.header_top_right_section {
	width: 100%;
	text-align: left;
}
.top_cart_menu {
	float: none;
}
.top_cart_menu ul li {
	margin: 11px 17px 11px 0;
}
.top_cart {
	margin-top: 5px;
}
.slider_inner {
	padding: 10px;
}
.slider_heading {
	font-size: 16px;
}
.slider_bodytext {
	font-size: 12px;
}
.home_bottom_one_fourth {
	width: 100%;
}
.pinkbg {
	padding: 20px 15px;
	height: auto;
}
.whitebg {
	height: auto;
}
.home_bottom_one_half {
	width: 100%;
}
.home_welcome_section .welcome_title {
	font-size: 22px;
}
.home_welcome_section .welcome_title::before {
	left: 40%;
}
.home_welcome_section .welcome_content {
	font-size: 18px;
}
.home_guarantee_section .content_area {
	padding: 15px;
}
.home_guarantee_section .one_half {
	width: 100%;
}
.happy_customers_section .customer_title {
	font-size: 22px;
}
.happy_customers_section .customer_title::before {
	left: 40%;
}
.ngg-gallery-thumbnail-box {
	width: 50% !important;
}
.page .entry-title {
	font-size: 25px;
}
.page .entry-title::before {
	margin: 0 9%;
	width: 10%;
}
.about-content {
	margin: 0;
	padding: 0;
}
.about-image {
	padding: 0px;
	margin-bottom: 30px;
}
.service-box {
	height: auto;
	padding: 20px;
	margin-top: 15px;
}
.team-heading::before {
	margin: 0 13%;
	width: 12%;
}
.team-box {
	border: 5px solid #ffff00;
	height: 320px;
	padding: 35px 25px;
	width: 300px;
	margin-top: 20px;
}
.team-member-heading {
	font-size: 17px;
}
.team-box-text {
	font-size: 13px;
	height: auto;
	margin-bottom: 10px;
}
.service_block_mid_image {
	margin-bottom: 30px;
}
.service-image {
	margin-bottom: 30px;
}
.contact-input {
	padding: 0px;
}
.contact-textarea {
	padding: 0px;
}
.contact-right {
	margin-top: 30px;
}
.home_bottom_purple_section_container .about_title::before {
	left: 40%;
}
.woocommerce-ordering {
    float: left !important;
}
.woocommerce ul.products li {
    width: 100% !important;
}
.woocommerce-cart .woocommerce form {
    overflow-x: scroll;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 18px !important;
}
.woocommerce-checkout a.about_paypal {
    margin-left: 0 !important;
    float: left !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.menu {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	min-height: 50px;
}
.logo_section {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 5px;
	width: 60px;
	padding-right: 11%;
}
.logo {
	top: -13px;
}
.menu-toggle {
	background-color: transparent !important;
}
.menu ul li a {
	line-height: 5px;
	font-size: 17px;
	padding: 0px !important;
}
.primary-navigation {
	padding-top: 0px !important;
}
.primary-navigation.toggled-on {
	padding: 55px 0 0px !important;
}
.header_top {
	margin-top: 50px;
}
.header_top_left_section {
	width: 100%;
	line-height: inherit;
	font-size: 12px;
	margin-top: 20px;
}
/*.header_top_left_section span {
    padding-right: 0px;
    width: 100%;
    display: inline-block;
}*/
.header_top_right_section {
	width: 100%;
	text-align: left;
}
.top_cart_menu {
	float: none;
}
.top_cart_menu ul li {
	margin: 11px 17px 11px 0;
}
.top_cart {
	margin-top: 5px;
}
.slider_inner {
	padding: 10px;
}
.slider_heading {
	font-size: 16px;
}
.slider_bodytext {
	font-size: 12px;
}
.home_bottom_one_fourth {
	width: 50%;
}
.pinkbg {
	padding: 20px 15px;
	height: 311px;
}
.whitebg {
	height: auto;
}
.home_bottom_one_half {
	width: 100%;
}
.home_welcome_section .welcome_title {
	font-size: 22px;
}
.home_welcome_section .welcome_title::before {
	left: 45%;
}
.home_welcome_section .welcome_content {
	font-size: 18px;
}
.home_guarantee_section .content_area {
	padding: 15px;
}
.home_guarantee_section .one_half {
	width: 100%;
}
.happy_customers_section .customer_title {
	font-size: 22px;
}
.happy_customers_section .customer_title::before {
	left: 45%;
}
.ngg-gallery-thumbnail-box {
	width: 50% !important;
}
.page .entry-title {
	font-size: 25px;
}
.page .entry-title::before {
	margin: 0 3%;
	width: 10%;
}
.about-content {
	margin: 0;
	padding: 0;
}
.about-image {
	padding: 0px;
	margin-bottom: 30px;
}
.service-box {
	height: auto;
	padding: 20px;
	margin-top: 15px;
}
.team-heading::before {
	margin: 0 13%;
	width: 12%;
}
.team-box {
	margin: 20px auto 0;
}
.team-member-heading {
	font-size: 17px;
}
.team-box-text {
	font-size: 13px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 20px;
}
.service_block_mid_image {
	margin-bottom: 30px;
}
.service-image {
	margin-bottom: 30px;
}
.contact-input {
	padding: 0px;
}
.contact-textarea {
	padding: 0px;
}
.contact-right {
	margin-top: 30px;
}
.home_bottom_purple_section_container .about_title::before {
	left: 45%;
}
.services-box {
	min-height: 65px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.menu {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	min-height: 50px;
}
.logo_section {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 20px;
	width: 60px;
	padding-right: 11%;
}
.logo {
	top: -13px;
}
.menu-toggle {
	background-color: transparent !important;
}
.menu ul li a {
	line-height: 5px;
	font-size: 17px;
	padding: 0px !important;
}
.primary-navigation {
	padding-top: 0px !important;
}
.primary-navigation.toggled-on {
	padding: 55px 0 0px !important;
}
.header_top {
	margin-top: 50px;
}
.header_top_left_section {
	width: 100%;
	line-height: inherit;
	font-size: 12px;
	margin-top: 40px;
}
.header_top_right_section {
	width: 100%;
	text-align: left;
}
.top_cart_menu {
	float: none;
}
.top_cart_menu ul li {
	margin: 11px 17px 11px 0;
}
.top_cart {
	margin-top: 5px;
}
.slider_inner {
	padding: 10px;
}
.slider_heading {
	font-size: 16px;
}
.slider_bodytext {
	font-size: 12px;
}
.home_bottom_one_fourth {
	width: 50%;
}
.pinkbg {
	height: 373px;
}
.home_guarantee_section .content_area {
	padding: 2% 2% 2% 3%;
}
.home_bottom_one_half {
	width: 100%;
}
.home_guarantee_section .one_half {
	width: 100%;
}
.page .entry-title::before {
	margin: 0 6%;
}
.team-heading::before {
	margin: 0 6%;
}
.about-content {
	margin: 0px;
}
.service-box {
	height: 280px;
	margin-top: 10px;
}
.team-box {
	margin: 0 auto;
}
.services-box {
	min-height: 65px;
}
.single-product .images {
	float: left !important;
	width: 50% !important;
}
.woocommerce-cart .actions .coupon input.button, .woocommerce-cart .actions .coupon input.button:hover {
    width: 25% !important;
}
.woocommerce-cart .actions input.button, .woocommerce-cart .actions input.button:hover {
    width: 25% !important;
}
.woocommerce-checkout input#place_order {
    float: right !important;
    width: 30% !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_top_left_section {
	font-size: 13px;
}
.pinkbg {
	padding: 15px;
	height: 249px;
	font-size: 16px;
}
.whitebg {
	padding: 15px;
	height: 249px;
	font-size: 18px;
}
.home_bottom_purple_section_container .about_content {
	font-size: 15px;
	margin: 20px 0;
}
.home_bottom_purple_section_container {
	padding: 20px;
}
.home_bottom_purple_section_container .about_title::before {
	left: 43%;
}
.home_guarantee_section .content_area {
	padding: 2% 2% 2% 4%;
}
.about-content {
	margin: 0px;
}
.service-box {
	padding: 15px;
}
.team-box {
	width: 290px;
	height: 290px;
	border: 5px solid #ffff00;
	padding: 25px;
}
.team-box-text {
	height: 144px;
	font-size: 12px;
}
.service-content {
	margin: 0;
}
.home_guarantee_section .guarantee_bottom {
	font-size: 19px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1280px) and (orientation : landscape) {
.pinkbg {
	height: 311px;
}
.whitebg {
	height: 311px;
}
.home_bottom_purple_section_container .about_content {
	font-size: 17px;
}
.home_guarantee_section .content_area {
	padding: 4% 2% 2% 4%;
}
}

@media screen and (min-width: 1424px) {
.pinkbg {
	padding: 6% 2%;
	height: 366px;
}
.whitebg {
	padding: 6% 2%;
	height: 366px;
}
.home_bottom_purple_section_container {
	padding: 17% 12% 20px 79px;
}
.home_guarantee_section .content_area {
	padding: 7% 2% 2% 12%;
}
.page .entry-title::before {
	margin: 0 1.5%;
}
}

@media screen and (min-width: 1624px) {
.pinkbg {
	padding: 6% 2%;
	height: 410px;
}
.whitebg {
	padding: 6% 2%;
	height: 410px;
}
.home_bottom_purple_section_container {
	padding: 17% 16% 20px 79px;
}
.home_guarantee_section .content_area {
	padding: 7% 2% 2% 16%;
}
.page .entry-title::before {
	margin: 0 1.5%;
}
}

@media screen and (min-width: 1920px) {
.pinkbg {
	padding: 8% 2%;
	height: 491px;
}
.whitebg {
	padding: 8% 2%;
	height: 491px;
}
.home_bottom_purple_section_container {
	padding: 17% 22% 20px 79px;
}
.home_guarantee_section .content_area {
	padding: 7% 2% 2% 22%;
}
.page .entry-title::before {
	margin: 0 1%;
}
}
